<!DOCTYPE HTML>

<html>

    <head>

        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">

    </head>

    <body>


        <!-- Different ways to include CSS -->

        <!-- Inline Styling -->

        <p style="color: red;">Apply inline styling here.</p>


        <!-- Internal Styling -->

        <style>

            p1 {color: orange;}

        </style>

        <p1>Apply internal styling here.</p1>


        <link rel="stylesheet" type="text/css" href="index.css">

        <p id="p3">Apply external styling here.</p>


        <!-- CSS Selectors -->

        <h1>CSS Introduction Activity</h1>


        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>


        <h3>Languages to be Learned</h3>

        <ol>

            <li class="li1">Hypertext Markup Language</li>

            <li class="li1">Cascading Style Sheet</li>

            <li class="li1">JavaScript</li>

        </ol>


        <br>

        <br>


        <h3>Tools to be Used</h3>

        <ol>

            <li title="li2">Sublime Text</li>

            <li title="li2">Postman</li>

            <li title="li2">Heroku</li>

            <li title="li2">GitLab</li>

        </ol>


        <!-- Combinator Selectors -->

        <section id="section2">

            <h4>Other Things to be Learned</h4>

            <img id="img1" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

            <ul>

                <li>Node.js</li>

                <li>Express.js</li>

                <li>React.js</li>

                <li>MongoDB</li>

            </ul>

            <p title="p4">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

            <br>

        </section>


    </body>

</html>

